--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761207721.79027'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1761207721.68463'
    into_interval: 1d
    time: '1761207721.79023'
  minmax: 
    max: '1761207721.68463'
    min: '1761206882.06012'
    mtime: '1761207721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761207721.68463'
    path: ''
    type: new
  - 
    epoch: '1761206882.06012'
    path: 02STAMP
    type: new
